<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Liste des Bordereaux</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>
<section id="data-thumb-view" class="data-thumb-view-header">
  <div class="row">
      <div class="col-12">
          <div class="card">
              <div class="card-header">
                  <h4 class="card-title"></h4>
              </div>
              <div class="card-content">

                  <div class="card-body card-dashboard">

                      <div class="table-responsive">
                        <a  href="create_bordereau" class="btn mr-1 mb-1 btn-outline-primary btn-sm waves-effect waves-light" style=" margin-left: 2px;">Nouveau Bordereau</a>

                          <table class="table zero-configuration table-striped" >

                              <thead>
                                <tr>
                                  <th>Nom</th>
                                  <th>Date de debut</th>
                                  <th>Date de fin</th>
                                  <th>ACTION</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td> 
                                        <div class="product-category">Nom 1</div>
                                  </td>
                                  <td class="product-category">15/02/2020</td>
                                 
                                  <td class="product-category">15/02/2021</td>
                                  <td class="product-action">
                                    
                        
                                    <div class="dropdown">
                                     <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                     <div class="dropdown-menu dropdown-menu-right">
                                      <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                         
                                       <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                     </div>
                                   </div>
                                   
                                   </td>
                                </tr>
                                
                                <tr>
                                  <td> 
                                        <div class="product-category">Nom 2</div>
                                  </td>
                                  <td class="product-category">15/02/2020</td>
                                 
                                  <td class="product-category">15/02/2021</td>
                                  <td class="product-action">
                                    
                        
                                    <div class="dropdown">
                                     <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                     <div class="dropdown-menu dropdown-menu-right">
                                      <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                         
                                       <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                     </div>
                                   </div>
                                   
                                   </td>
                                </tr>
                                <tr>
                                  <td> 
                                        <div class="product-category">Nom 3</div>
                                  </td>
                                  <td class="product-category">15/02/2020</td>
                                 
                                  <td class="product-category">15/02/2021</td>
                                  <td class="product-action">
                                    
                        
                                    <div class="dropdown">
                                     <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                     <div class="dropdown-menu dropdown-menu-right">
                                      <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                         
                                       <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                     </div>
                                   </div>
                                   
                                   </td>
                                </tr>         
                                  </tbody>
                              
                          </table>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <!-- dataTable ends -->

  <!-- add new sidebar starts -->
 


  <div class="modal modal-danger fade" id="modal-danger2">
    <div class="modal-dialog " role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="myModalLabel4">Suppression Bordereau </h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">
          <p>
          Voulez vous supprimer  Bordereau1
          </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary waves-effect waves-light" data-dismiss="modal">Supprimer</button>
        </div>
      
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  <!-- add new sidebar ends -->
</section>


<div class="modal modal-danger fade" id="modal-modifier">
  <div class="modal-dialog " role="document" style="margin-right: 580px; margin-top:80px;">
    <div class="modal-content" style="width:900px;">
      <div class="modal-header">
        <h4 class="modal-title" id="myModalLabel4">Modifier bordereau </h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">×</span>
        </button>
      </div>
      <div class="modal-body">
        
     
        
                          <div class="card-body">
                            <form class="form form-horizontal">
                              <div class="form-body">
                                  <div class="row">
                                      
                                      
                                    <div class="col-12">
                                      <div class="form-group row">
                                          <div class="col-md-2">
                                           <span>Nom</span>
                                          </div>
                                          <div class="col-md-4">
                                              <input type="text" id="first-name" class="form-control" name="fname" placeholder="Nom" >
                                          </div>
                                      </div>
                                  </div>
                                </div>
                                <div class="row">
                                      
                                  <div class="col-md-6">
                                    <div class="form-group row">
                                        <div class="col-md-4">
                                         <span>Date de Début </span>
                                        </div>
                                        <div class="col-md-8">
                                            <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                  <div class="form-group row">
                                      <div class="col-md-3">
                                       <span>Date de fin </span>
                                      </div>
                                      <div class="col-md-9">
                                          <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                      </div>
                                  </div>
                              </div>
                                      
                              <div class="col-md-12" style="margin-top:50px;">
                              <table id ="demoBordereau" class="table no-margin table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>Contrat</th>
                                        <th>Client</th>
                                        <th>Type de contrat</th>
                                        <th>Mode de fracionnement</th>
                                        <th>Date de debut</th>
                                        <th>Date de fin</th>
                                        <th>Taxe</th>
                                        <th>Paid</th>
                                        <th>To pay</th>
                                    </tr>
                                </thead>
                                <tbody>
            
                                </tbody>
                                <tfoot>
                                    <a class="bordereau"><button class="btn btn-primary waves-effect waves-light" ><i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button></a>
            
                                </tfoot>
                            </table>
                          </div>
        
           
                                  </div>
                              </div>
                          </form>
                          </div>
                     



      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary glow mb-1 mb-sm-0 mr-0 mr-sm-1">Modifier Bordereau</button>
      </div>
    
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>